@charset "utf-8";
/*=============================================================
 message
=============================================================*/
#investor.message .pageTtlImg.third {
    background: url(../image/pageTtl_message2024.html) center center / cover;
}
.message .catch{
	font-size: 8.2rem;
}
.message .message-ttl-h3{
	font-size: 2.4rem;
	margin-bottom: 20px;
}
.message .name{
	text-align: right;
	font-size: 1.8rem;
	line-height: 1.4;
	margin-top: 10px;
}
.message .name>span{
	font-size: 2.4rem;
	font-weight: bold;
	display: block;
}
.message .qaArea .toggle-box{padding: 0;}
.message .qaArea .boxed-color01 .ans-ttl{
	font-size: 2.8rem;
	line-height: 1.2;
	margin-bottom: 30px;
}
.message .qaArea .boxed-color01 p{font-size: 1.6rem;}
    
.message .fiveMaterialities{
	display: flex;
	flex-wrap: wrap;
}
.message .fiveMaterialities>li{
	margin-left: 20px;
	margin-top: 20px;
	width: calc(50% - 10px);
}
.message .fiveMaterialities>li:nth-child(odd){margin-left: 0;}
.message .fiveMaterialities>li>div{
	display: flex;
	background: #fff;
}
.message .fiveMaterialities>li>div>figure{
	width: 150px;
}
.message .fiveMaterialities>li>div>p{
	width: calc(100% - 150px);
	display: flex;
	align-items: center;
	padding: 0 15px;
	font-size: 1.6rem!important;
	font-weight: bold;
	line-height: 1.4!important;
}

/*=============================================================
 message2022
=============================================================*/
.message.y2022 .catch span{
	position: relative;
}
.message.y2022 .catch span::after{
	margin-top: -1px;
	content: "";
	display: block;
	width: 100px;
	height: 2px;
	background-color: #000;
	position: absolute;
	top:50%;
	right: -120px;
}


/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 Smartphones
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (max-width:767px){
/*=============================================================
 message
=============================================================*/
.message .catch{
	font-size: 4.2rem;
	margin-bottom: 20px;
}
.message .message-ttl-h3{
	font-size: 2.0rem;
	margin-bottom: 30px;
}
.message .name{font-size: 1.6rem;}
.message .name>span{font-size: 2.0rem;}
.message .qaArea .toggle-btn{
	font-size: 1.8rem;
	line-height: 1.6;
}
.message .qaArea .boxed-color01 .ans-ttl{
	font-size: 2.0rem;
	line-height: 1.4;
	margin-bottom: 20px;
}
.message .qaArea .boxed-color01 p{
	font-size: 1.8rem;
	line-height: 1.6;
}
.message .fiveMaterialities{display: block;}
.message .fiveMaterialities>li{
	margin-left: 0;
	width: 100%;
}
.message .fiveMaterialities>li>div>figure{
	width: 120px;
}
.message .fiveMaterialities>li>div>p{
	width: calc(100% - 120px);
	padding: 0 15px;
	font-size: 1.4rem!important;
	line-height: 1.3!important;
}

	
	
	
}